# Uses of Interface
org.eclipse.birt.chart.ui.swt.interfaces.IChartSubType

## Uses of IChartSubType in org.eclipse.birt.chart.ui.swt.interfaces

Methods in org.eclipse.birt.chart.ui.swt.interfaces that return types with arguments of type IChartSubType
Modifier and Type
Method
Description
`Collection<IChartSubType>`
IChartType.`getChartSubtypes(String Dimension, org.eclipse.birt.chart.model.attribute.Orientation orientation)`
Returns the names of the chart sub-types available for this type.